{
  "@@locale": "mr_IN",
  "settings": "सेटिंग्ज",
  "removeBannerAndPopupAds": "बॅनर आणि पॉप-अप विज्ञापन काढून टाका",
  "preference": "प्राधान्य",
  "soundEffects": "आवाजाचे प्रभाव",
  "vibration": "अविर्भावना",
  "theme": "थीम",
  "information": "माहिती",
  "shareApp": "अॅप सामायिक करा",
  "contactUs": "आमच्याशी संपर्क साधा",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "गोपनीयता धोरण",
  "termsOfService": "सेवा शर्ती"
}